.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.829000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.738281;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.040000px;}
.ls5{letter-spacing:-0.400000px;}
.ls8{letter-spacing:-0.032000px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.016000px;}
.ls4{letter-spacing:0.080000px;}
.ls1{letter-spacing:0.144000px;}
.ls7{letter-spacing:0.738000px;}
.ls0{letter-spacing:1.515760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.200797px;}
._1{width:1.184000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:transparent;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:9.328000px;}
.fs1{font-size:16.000000px;}
.fs3{font-size:18.000000px;}
.fs0{font-size:19.685200px;}
.y28{bottom:-3.351434px;}
.y17{bottom:-3.216191px;}
.y25{bottom:-3.214828px;}
.y8{bottom:-3.209945px;}
.y31{bottom:-1.651643px;}
.ye{bottom:-1.642786px;}
.y32{bottom:-0.139104px;}
.yf{bottom:-0.130246px;}
.y1{bottom:0.000000px;}
.y10{bottom:9.084322px;}
.y0{bottom:15.897564px;}
.y2{bottom:25.987180px;}
.y23{bottom:93.832986px;}
.y24{bottom:97.047814px;}
.y2f{bottom:116.224250px;}
.y2d{bottom:116.226521px;}
.y2e{bottom:117.736790px;}
.y30{bottom:117.875894px;}
.y9{bottom:136.168880px;}
.ya{bottom:137.681419px;}
.y6{bottom:138.396469px;}
.y7{bottom:141.606414px;}
.y26{bottom:147.350658px;}
.y27{bottom:150.702092px;}
.y33{bottom:165.468317px;}
.yb{bottom:167.526597px;}
.y3{bottom:167.672741px;}
.y5{bottom:167.705899px;}
.yc{bottom:169.039137px;}
.yd{bottom:169.169383px;}
.y4{bottom:169.185281px;}
.y21{bottom:169.852070px;}
.y22{bottom:171.364610px;}
.y29{bottom:193.251694px;}
.y2a{bottom:194.764234px;}
.y2c{bottom:217.784701px;}
.y2b{bottom:222.326862px;}
.y15{bottom:431.812694px;}
.y16{bottom:435.028885px;}
.y1f{bottom:454.203959px;}
.y1d{bottom:454.206230px;}
.y1e{bottom:455.716498px;}
.y20{bottom:455.846745px;}
.y18{bottom:485.330253px;}
.y13{bottom:507.831778px;}
.y14{bottom:509.344318px;}
.y19{bottom:531.231403px;}
.y1a{bottom:532.743942px;}
.y1c{bottom:555.764410px;}
.y1b{bottom:560.306571px;}
.y12{bottom:612.084482px;}
.y11{bottom:617.194413px;}
.hc{height:0.010220px;}
.h6{height:0.143078px;}
.hf{height:1.614738px;}
.h9{height:1.624958px;}
.hd{height:1.706717px;}
.h7{height:1.716937px;}
.he{height:1.819136px;}
.h8{height:1.829355px;}
.h5{height:6.893392px;}
.h10{height:11.515625px;}
.h4{height:11.824000px;}
.hb{height:12.798000px;}
.h3{height:13.996177px;}
.h1{height:644.419105px;}
.ha{height:651.800116px;}
.h2{height:675.958736px;}
.h0{height:675.959871px;}
.w7{width:0.010220px;}
.wd{width:2.003093px;}
.w5{width:2.013313px;}
.w6{width:5.692463px;}
.wa{width:5.702683px;}
.wc{width:6.356754px;}
.wb{width:12.376253px;}
.w9{width:19.152022px;}
.w3{width:19.162242px;}
.w4{width:20.092250px;}
.w1{width:446.835097px;}
.w8{width:923.762012px;}
.w2{width:955.996593px;}
.w0{width:956.000000px;}
.xd{left:-2.206128px;}
.x1{left:0.000000px;}
.xe{left:15.329794px;}
.x28{left:60.147411px;}
.x23{left:104.328217px;}
.x22{left:105.854383px;}
.x20{left:110.927295px;}
.x24{left:113.090045px;}
.x27{left:115.290268px;}
.x1c{left:117.792886px;}
.x1e{left:120.319008px;}
.x1f{left:133.972177px;}
.x25{left:135.793924px;}
.x26{left:137.846073px;}
.x1d{left:140.499376px;}
.x21{left:147.364966px;}
.x10{left:270.919242px;}
.xf{left:279.003153px;}
.x17{left:376.991989px;}
.x16{left:378.518156px;}
.x14{left:383.591068px;}
.x18{left:385.753818px;}
.x1b{left:387.956199px;}
.x11{left:390.456658px;}
.x13{left:392.982781px;}
.x19{left:408.457697px;}
.x1a{left:410.509845px;}
.x12{left:413.163149px;}
.x15{left:420.028739px;}
.x0{left:493.960019px;}
.x2{left:514.011048px;}
.x3{left:758.129609px;}
.x6{left:760.655619px;}
.x4{left:780.836100px;}
.x7{left:800.859308px;}
.x5{left:807.588407px;}
.x8{left:837.296979px;}
.x9{left:855.117694px;}
.xc{left:857.323821px;}
.xa{left:877.824071px;}
.xb{left:879.876446px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.221151pt;}
.ls5{letter-spacing:-0.469674pt;}
.ls8{letter-spacing:-0.037574pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.018787pt;}
.ls4{letter-spacing:0.093935pt;}
.ls1{letter-spacing:0.169083pt;}
.ls7{letter-spacing:0.866548pt;}
.ls0{letter-spacing:1.779782pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.409957pt;}
._1{width:1.390234pt;}
.fs2{font-size:10.952789pt;}
.fs1{font-size:18.786946pt;}
.fs3{font-size:21.135314pt;}
.fs0{font-size:23.114049pt;}
.y28{bottom:-3.935200pt;}
.y17{bottom:-3.776400pt;}
.y25{bottom:-3.774800pt;}
.y8{bottom:-3.769067pt;}
.y31{bottom:-1.939333pt;}
.ye{bottom:-1.928933pt;}
.y32{bottom:-0.163333pt;}
.yf{bottom:-0.152933pt;}
.y1{bottom:0.000000pt;}
.y10{bottom:10.666667pt;}
.y0{bottom:18.666667pt;}
.y2{bottom:30.513733pt;}
.y23{bottom:110.177200pt;}
.y24{bottom:113.952000pt;}
.y2f{bottom:136.468667pt;}
.y2d{bottom:136.471333pt;}
.y2e{bottom:138.244667pt;}
.y30{bottom:138.408000pt;}
.y9{bottom:159.887333pt;}
.ya{bottom:161.663333pt;}
.y6{bottom:162.502933pt;}
.y7{bottom:166.272000pt;}
.y26{bottom:173.016800pt;}
.y27{bottom:176.952000pt;}
.y33{bottom:194.290267pt;}
.yb{bottom:196.707067pt;}
.y3{bottom:196.878667pt;}
.y5{bottom:196.917600pt;}
.yc{bottom:198.483067pt;}
.yd{bottom:198.636000pt;}
.y4{bottom:198.654667pt;}
.y21{bottom:199.437600pt;}
.y22{bottom:201.213600pt;}
.y29{bottom:226.913067pt;}
.y2a{bottom:228.689067pt;}
.y2c{bottom:255.719333pt;}
.y2b{bottom:261.052667pt;}
.y15{bottom:507.027600pt;}
.y16{bottom:510.804000pt;}
.y1f{bottom:533.319067pt;}
.y1d{bottom:533.321733pt;}
.y1e{bottom:535.095067pt;}
.y20{bottom:535.248000pt;}
.y18{bottom:569.867067pt;}
.y13{bottom:596.288000pt;}
.y14{bottom:598.064000pt;}
.y19{bottom:623.763467pt;}
.y1a{bottom:625.539467pt;}
.y1c{bottom:652.569733pt;}
.y1b{bottom:657.903067pt;}
.y12{bottom:718.699867pt;}
.y11{bottom:724.699867pt;}
.hc{height:0.012000pt;}
.h6{height:0.168000pt;}
.hf{height:1.896000pt;}
.h9{height:1.908000pt;}
.hd{height:2.004000pt;}
.h7{height:2.016000pt;}
.he{height:2.136000pt;}
.h8{height:2.148000pt;}
.h5{height:8.094111pt;}
.h10{height:13.521464pt;}
.h4{height:13.883553pt;}
.hb{height:15.027208pt;}
.h3{height:16.434089pt;}
.h1{height:756.666667pt;}
.ha{height:765.333333pt;}
.h2{height:793.700000pt;}
.h0{height:793.701333pt;}
.w7{width:0.012000pt;}
.wd{width:2.352000pt;}
.w5{width:2.364000pt;}
.w6{width:6.684000pt;}
.wa{width:6.696000pt;}
.wc{width:7.464000pt;}
.wb{width:14.532000pt;}
.w9{width:22.488000pt;}
.w3{width:22.500000pt;}
.w4{width:23.592000pt;}
.w1{width:524.666667pt;}
.w8{width:1084.666667pt;}
.w2{width:1122.516000pt;}
.w0{width:1122.520000pt;}
.xd{left:-2.590400pt;}
.x1{left:0.000000pt;}
.xe{left:18.000000pt;}
.x28{left:70.624133pt;}
.x23{left:122.500533pt;}
.x22{left:124.292533pt;}
.x20{left:130.249067pt;}
.x24{left:132.788533pt;}
.x27{left:135.372000pt;}
.x1c{left:138.310533pt;}
.x1e{left:141.276667pt;}
.x1f{left:157.308000pt;}
.x25{left:159.447067pt;}
.x26{left:161.856667pt;}
.x1d{left:164.972133pt;}
.x21{left:173.033600pt;}
.x10{left:318.109067pt;}
.xf{left:327.601067pt;}
.x17{left:442.658000pt;}
.x16{left:444.450000pt;}
.x14{left:450.406533pt;}
.x18{left:452.946000pt;}
.x1b{left:455.532000pt;}
.x11{left:458.468000pt;}
.x13{left:461.434133pt;}
.x19{left:479.604533pt;}
.x1a{left:482.014133pt;}
.x12{left:485.129600pt;}
.x15{left:493.191067pt;}
.x0{left:580.000000pt;}
.x2{left:603.543600pt;}
.x3{left:890.183733pt;}
.x6{left:893.149733pt;}
.x4{left:916.845333pt;}
.x7{left:940.356267pt;}
.x5{left:948.257467pt;}
.x8{left:983.140800pt;}
.x9{left:1004.065600pt;}
.xc{left:1006.656000pt;}
.xa{left:1030.727067pt;}
.xb{left:1033.136933pt;}
}
